@charset "UTF-8";
/* CSS Document */

hr {
	border-bottom: 6px #333333 dotted;
}

#top-navigation {
	margin-bottom: 0;
}

#top-navigation .internal {
	border-left: 6px #333333 solid;
	width: 144px;
}

#top-navigation .internal ul {
	display: block;
	list-style: none;
	margin: 0;
	padding: 0;
	width: 144px;
}

#top-navigation .internal ul li{
	display: block;
	width: 144px;
	height: 25px;
	margin-top: 5px;
}

#top-navigation .internal ul li a {
	background-color: #333333;
	color: #E0E0E0;
	text-decoration: none;
	font-size: 16px;
	
	display: block;
	width: 144px;
	height: 25px;
}

#top-navigation .internal ul li a:hover {
	background-color: #00D000;
	color: #E0E0E0;
}

#top-navigation #rss a {
	background-image: url(../images/sprite-rss.png);
	background-repeat: no-repeat;
	color: transparent;
	display: block;
	width: 100px;
	height: 100px;
	overflow: hidden;
	margin-top: 10px;
	float: right;
}

#top-navigation #rss a.rss {
	background-position: 0px 0px;
}
#top-navigation #rss a.rss:hover {
	background-position: 0px -100px;
}

.post .meta .primary {
	background-color: #333333;
	color: #E0E0E0;
	
	border: 3px #333333 solid;
	margin-bottom: 3px;
	
	text-align: center;
	
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
}

.post .meta .primary .date,
.post .meta .primary .author,
.post .meta .primary .comments {
	margin: 3px 0;
}

.post .meta .primary .date .month {
	display: inline;
	color: #E0E0E0;
	font-size: 16px;
	font-weight: 500;
}

.post .meta .primary .date .day {
	display: inline;
	color: #FFFFFF;
	font-size: 16px;
	font-weight: 800;
}

.post .meta .primary .date .year {
	display: inline;
	color: #E0E0E0;
	font-size: 16px;
	font-weight: 500;
}

.post .meta .primary a:hover {
	color: #FFFFFF;
}

.post .meta .secondary {
	text-align: right;
}

.post .meta .secondary strong {
	text-align: right;
}

.post .meta .secondary .trackbacks {
	padding-bottom: 5px;
	border-bottom: 1px #333333 dashed;
	margin-bottom: 5px;
}

.post .content {
	text-transform: none;
}

.post .content h2 {
	font-size: 36px;
	font-weight: 400;
	line-height: 1;
	text-transform: lowercase;
}

.post .content h2 a {
	color: #333333;
	text-decoration: none;
}

.post .summary {
	font-size: 16px;
	text-transform: none;
	margin-top: 10px;
	margin-bottom: 10px;
}


.comment {
	background-color: #333333;
	color: #E0E0E0;
	
	border: 3px #333333 solid;
	margin-bottom: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
}

.comment a:hover {
	color: #FFFFFF;
}

.comment .meta {
	text-align: center;
}

.comment .meta .date .month {
	display: inline;
	color: #E0E0E0;
	font-size: 14px;
	font-weight: 500;
}

.comment .meta .date .day {
	display: inline;
	color: #FFFFFF;
	font-size: 14px;
	font-weight: 800;
}

.comment .meta .date .year {
	display: inline;
	color: #E0E0E0;
	font-size: 14px;
	font-weight: 500;
}

.comment .meta .avatar {
	background-color: #999999;
	display: block;
	margin: 3px auto;
	width: 48px;
	height: 48px;
}

.comment .meta .author {
}

.comment .content .summary {
	font-size: 14px;
	text-transform: none;
}

.trackback {
	background-color: #333333;
	color: #E0E0E0;
	
	border: 3px #333333 solid;
	margin-bottom: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
}

.trackback a:hover {
	color: #FFFFFF;
}

.trackback .date {
	text-align: center;
}

.trackback .date .month {
	display: inline;
	color: #E0E0E0;
	font-size: 14px;
	font-weight: 500;
}

.trackback .date .day {
	display: inline;
	color: #FFFFFF;
	font-size: 14px;
	font-weight: 500;
}

.trackback .date .year {
	display: inline;
	color: #E0E0E0;
	font-size: 14px;
	font-weight: 500;
}

.trackback a {
	font-size: 14px;
}

.response {
	background-color: #666666;
	color: #E0E0E0;
	
	border: 3px #666666 solid;
	margin-bottom: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
}

.response h2 {
	color: #FFFFFF;
}

#bottom-navigation {
	border-bottom: 6px #333333 solid;
	margin-bottom: 0;
}

#bottom-navigation .previous {
	border-left: 6px #333333 solid;
	width: 144px;
	margin-bottom: 0;
	text-align: left;
}

#bottom-navigation .next {
	border-right: 6px #333333 solid;	
	width: 144px;
	margin-bottom: 0;
	text-align: right;
}

#bottom-navigation a{
	background-color: #333333;
	color: #E0E0E0;
	text-decoration: none;
	font-size: 16px;
	
	display: block;
	width: 144px;
	height: 25px;
	margin-bottom: 5px;
}

#bottom-navigation a:hover {
	background-color: #00D000;
	color: #E0E0E0;
}